[BGAnimation]
LengthSeconds=8

[Layer1]
File=../white.png
Type=1
Command=

[Layer2]
File=stepmania (dither).png
Type=0
Command=x,320;y,240;diffusealpha,0;linear,1;diffusealpha,1

[Layer99]
File=../_CommonResources/Credit.png
Type=0
Command=X,320;Y,465
Condition=CoinModeName()=="home"==false
